[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: status of libunwind patches for ia64

Hi Matthias,

>>>>> On Sun, 12 Dec 2004 17:55:57 +0100, Matthias Klose <doko@cs.tu-berlin.de> said:

  Matthias> with the patch attached and an updated gcc-3.3 package,
  Matthias> libunwind support for ia64 seems to work for me. I
  Matthias> couldn't install any of the built packages. I'd like to
  Matthias> ask people to install the test builds found at

  Matthias> 	http://people.debian.org/~doko/glibc/
  Matthias>	http://people.debian.org/~doko/gcc-3.3/

  Matthias> and stress test these packages.

I wanted to try this but found that the gcc-3.3 has a libgcc1 package
for hppa only.  Is this intentional?  I thought a new libgcc1 package
for ia64 was needed so we pick up the libunwind built from the
libunwind sources.



Reply to: